1989153 - Upgrade Failure with ERROR #18089 - SRS 15.7.1 GA | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

1989153 - Upgrade Failure with ERROR #18089 - SRS 15.7.1 GA


  • Running seamless upgrade in SAP Replication Server (SRS) 15.7.1 GA fails with the following error:

Loaded sql file /xxxxxx/xxxx/rs1571ga/REP-15_5/scripts/rs_udb_to_oracle_eco.sql successfully.
Sending the following SQL command to 'myDS.myRSSD': 'select charvalue from rs_config where optionname = 'current_rssd_version''.
FATAL ERROR #18089 GLOBAL RS(GLOBAL RS) - servmain.c(490)
Failed to upgrade RSSD.

  • Cannot upgrade SRS 15.7.1 GA



SAP Replication Server (SRS) 15.7.1 GA


SAP Replication Server 15.7


rsupgr_ase, rs__add_func , KBA , BC-SYB-REP , Sybase Replication Server (standalone) , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.